<?xml version="2.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="44">
    <author>MyGameSteam</author>
    <version>1.0.0.0</version>
    <title>
        <en>Mountain Bike</en>
    </title>
    <description>
        <en>Driving A Bike Allows You To Travel From A To B Without Consuming Fuel.
			Go Green And Buy A Mountain Bike
		-Price: 250$
		-Max Speed: 45 KM/H</en>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
   <storeItems>
        <storeItem xmlFilename="bike.xml"/>
    </storeItems>
    
    
</modDesc>
